	*{
   		margin: 0px;
   		padding: 0px;
   		font-family: 'Josefin sans', sans-serif;

   	}

body{
	background-image: url("../slider/bg6.2.jpg");
	
}

p{
text-align: justify;
}

.text_effect{
	text-shadow: 2px 2px 2px black;
	text-align: justify;
	
}

.hint{
	margin-left: 50%;
}
.img-fluid{
	border-radius: 20px;
	box-shadow: 4px 4px 5px 3px blue;
}

.img-fluid{
	cursor: pointer;
}


.card{
	box-shadow: 4px 4px 5px 3px yellow;
}

.bold{
	background-image: url("../slider/bg1.png");
}

.imgnew{
	background-color: pink;
}
.imgnew img{
	height: 400px;
	width: 1300px;
	border-radius: 10px;
	box-shadow: 4px 4px 5px 3px orange;
		cursor: pointer;

}

.wine{
	height: 775px;
	background-color: pink;
}
.wine img{
	height: 400px;
	width: 1300px;
	border-radius: 10px;
	box-shadow: 4px 4px 5px 3px orange;
		cursor: pointer;
	}
	.footer{
background-image: url("../slider/52.jpg");
position: absolute;
color: #fff;
width: 100vw;
}

.social{
	padding: 0;
}

h4{
	padding: 15px 0px;
}

.social li{
	display: inline-block;
	background-color: #fff;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	padding: 0cm;
}

.social li a i{
	padding-top: 4px;
	color: #333;
	transition: .3s;
	font-size: 25px;
}

.social li a i:hover{
	color: rgb(30, 118, 226);
	text-decoration: none;
}
.footer .links ul{
	list-style-type: none;


}
.footer .links li a{
	color: #fff;
	transition: color 02s;

}
.footer .links li a:hover{
	text-decoration: none;
	color: rgb(30, 118, 226);
}
.footer .location i{
	font-size: 18px;
}
.footer .copyright p{
	text-align: center;
	font-size: 1.3rem;
	text-shadow: 1px 1px black;
	border-top: 1px solid rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}